Package wifite 2:2.6.0-1 (any) already flagged

wifite has already been flagged out-of-date.

You can return to the package details page for wifite.